<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<link rel="icon" type="image/svg+xml" href="/public/vite.svg" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>womb</title>
	</head>
	<body style="color: #731373c9">
		<div id="app"></div>
		<script type="module" src="/src/main.js"></script>
	</body>
</html>
